Range-v3 Range algorithms, views, and actions for the Standard Library |

Friends | List of all members
ranges::v3::unreachable Struct Reference
Utility

## Friends
template<typename T >
constexpr bool | operator!= (T const &, unreachable)
template<typename T >
constexpr bool | operator!= (unreachable, T const &)
template<typename T >
constexpr bool | operator== (T const &, unreachable)
template<typename T >
constexpr bool | operator== (unreachable, T const &)